﻿@model eCommerce.BackOffice.Models.LoginViewModel
@{
    Layout = null;
    ViewBag.Title = "Login";
}

<!DOCTYPE html>
<html class="no-js css-menubar" lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0, minimal-ui">
    <meta name="description" content="bootstrap admin template">
    <meta name="author" content="">
    <title>Blanco Paris - @ViewBag.Title</title>
    <link rel="apple-touch-icon" href="/content/assets/images/apple-touch-icon.png">
    <link rel="shortcut icon" href="/content/assets/images/favicon.ico">
    <!-- Stylesheets -->
    <link rel="stylesheet" href="/content/assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="/content/assets/css/bootstrap-extend.min.css">
    <link rel="stylesheet" href="/content/assets/css/site.min.css">
    <!-- Plugins -->
    <link rel="stylesheet" href="/content/assets/vendor/animsition/animsition.css">
    <link rel="stylesheet" href="/content/assets/vendor/asscrollable/asScrollable.css">
    <link rel="stylesheet" href="/content/assets/vendor/switchery/switchery.css">
    <link rel="stylesheet" href="/content/assets/vendor/intro-js/introjs.css">
    <link rel="stylesheet" href="/content/assets/vendor/slidepanel/slidePanel.css">
    <link rel="stylesheet" href="/content/assets/vendor/flag-icon-css/flag-icon.css">
    <link rel="stylesheet" href="/content/assets/examples/css/pages/login-v2.css">
    <link rel="stylesheet" href="/Content/assets/vendor/formvalidation/formValidation.css">
    <link rel="stylesheet" href="/Content/assets/examples/css/forms/validation.css">
    <!-- Fonts -->
    <link rel="stylesheet" href="/content/assets/fonts/web-icons/web-icons.min.css">
    <link rel="stylesheet" href="/content/assets/fonts/Brand-icons/Brand-icons.min.css">
    <link rel='stylesheet' href='https://fonts.googleapis.com/css?family=Roboto:300,400,500,300italic'>
    <!--[if lt IE 9]>
      <script src="/content/assets/html5shiv/html5shiv.min.js"></script>
      <![endif]-->
    <!--[if lt IE 10]>
      <script src="/content/assets/media-match/media.match.min.js"></script>
      <script src="/content/assets/respond/respond.min.js"></script>
      <![endif]-->
    <!-- Scripts -->
    <script src="/content/assets/vendor/modernizr/modernizr.js"></script>
    <script src="/content/assets/vendor/breakpoints/breakpoints.js"></script>
    <script>
        Breakpoints();
    </script>
</head>
<body class="page-login-v2 layout-full page-dark">
    <!-- Page -->
    <div class="page animsition" data-animsition-in="animation-slide-right" data-animsition-out="fade-out">
        <div class="page-content">

            <div class="page-login-main">
                
                <h3 class="font-size-24">Bienvenido</h3>
                <p>Ingrese su usuario y contraseña personal.</p>

                @using (Html.BeginForm("Login", "Account", new { ReturnUrl = ViewBag.ReturnUrl }, FormMethod.Post, new  { @class = "login_form", autocomplete = "off" }))
                {
                    @Html.AntiForgeryToken()
                    <input type="text" style="display:none">
                    <input type="password" style="display:none">

                    <div class="form-group">
                        <label class="sr-only" for="inputEmail">Username</label>
                        <input type="text" class="form-control" id="username" name="username" placeholder="Username" autocomplete="off">
                    </div>
                        <div class="form-group">
                            <label class="sr-only" for="inputPassword">Password</label>
                            <input type="password" class="form-control" id="inputPassword" name="password" placeholder="Password" autocomplete="off">
                        </div>
                        <div class="form-group clearfix">
                            <div class="checkbox-custom checkbox-inline checkbox-primary pull-left">
                                <input type="checkbox" id="RememberMe" name="RememberMe">
                                <label for="inputCheckbox">Recordarme</label>
                            </div>
                        </div>
                        <button type="submit" class="btn btn-primary btn-block" id="btnLogin">Ingresar</button>
                }

                <p style="color:#f96868;">@ViewData["ResultMessage"]</p>

            </div>

        </div>
    </div>
    <!-- End Page -->
    <!-- Core  -->
    <script src="/content/assets/vendor/jquery/jquery.js"></script>
    <script src="/content/assets/vendor/bootstrap/bootstrap.js"></script>
    <script src="/content/assets/vendor/animsition/jquery.animsition.js"></script>
    <script src="/content/assets/vendor/asscroll/jquery-asScroll.js"></script>
    <script src="/content/assets/vendor/mousewheel/jquery.mousewheel.js"></script>
    <script src="/content/assets/vendor/asscrollable/jquery.asScrollable.all.js"></script>
    <script src="/content/assets/vendor/ashoverscroll/jquery-asHoverScroll.js"></script>
    <!-- Plugins -->
    <script src="/content/assets/vendor/switchery/switchery.min.js"></script>
    <script src="/content/assets/vendor/intro-js/intro.js"></script>
    <script src="/content/assets/vendor/screenfull/screenfull.js"></script>
    <script src="/content/assets/vendor/slidepanel/jquery-slidePanel.js"></script>
    <script src="/content/assets/vendor/jquery-placeholder/jquery.placeholder.js"></script>
    <script src="/content/assets/vendor/formvalidation/formValidation.min.js"></script>
    <script src="/content/assets/vendor/formvalidation/framework/bootstrap.min.js"></script>
    <!-- Scripts -->
    <script src="/content/assets/js/core.js"></script>
    <script src="/content/assets/js/site.js"></script>
    <script src="/content/assets/js/sections/menu.js"></script>
    <script src="/content/assets/js/sections/menubar.js"></script>
    <script src="/content/assets/js/sections/gridmenu.js"></script>
    <script src="/content/assets/js/sections/sidebar.js"></script>
    <script src="/content/assets/js/configs/config-colors.js"></script>
    <script src="/content/assets/js/configs/config-tour.js"></script>
    <script src="/content/assets/js/components/asscrollable.js"></script>
    <script src="/content/assets/js/components/animsition.js"></script>
    <script src="/content/assets/js/components/slidepanel.js"></script>
    <script src="/content/assets/js/components/switchery.js"></script>
    <script src="/content/assets/js/components/jquery-placeholder.js"></script>
    <script>

        (function (document, window, $) {
            'use strict';
            var Site = window.Site;
            $(document).ready(function() {
              Site.run();
            });
          })(document, window, jQuery);

    </script>

</body>
</html>